WordPress Plugin: custom-post-type-template-redirect

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.